.c-member-card {
  position: relative;
  padding: 20px;
  margin-bottom: 30px;
  background-color: #577bbd;
  color: #fff;
}

/*
 * picture
 */

.c-member-card__img {
  position: relative;
}

.c-member-card__img:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 70%,rgba(0,0,0,0.65) 100%);
  z-index: 10;
}

.c-member-card__img img {
  width: 100%;
  height: auto;
}

/*
 * main, title, name
 */

.c-member-card__name,
.c-member-card__title,
.c-member-card__dept {
  margin-top: 1em;
  margin-bottom: 0;
}

.c-member-card__name {
  font-size: 28px;
}

.c-member-card__title {
  font-size: 20px;
}

.c-member-card__dept {
  font-size: 16px;
}

/*
* socialmedia
 */

.c-member-card__socialmedia {
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.c-member-card__socialmedia__item {
  display: inline-block;
  margin: 0;
  margin-right: 3px;
  padding: 0;
  width: 42px;
  font-size: 24px;
  text-align: center;
  background-color: #72d2f2;
  color: #fff;
}

.c-member-card__socialmedia__item a {
  display: block;
  line-height: 42px;
  color: inherit;
}

.c-member-card__socialmedia__item a:hover {
  background-color: #2a6496;
  color: #fff;
}

.c-member-card__socialmedia__item_twitter,
.c-member-card__socialmedia__item_linkedin {
  background-color: #72d2f2;
}

/*
* keywords
 */

.c-member-card__keywords a {
  color: #f8ac00;
  text-decoration: underline;
}

.c-member-card__keywords a:hover {
  color: #ffca52;
}

.c-member-card__keywords > span:after {
  content: ', '
}

.c-member-card__keywords > span:last-child:after {
  content: ''
}

/*
 * text
 */

.c-member-text {
  margin-bottom: 45px;
}

/*
 * highlight area
 */

.c-content-highlight {
  margin-top: 45px;
  margin-bottom: 45px;
  padding: 20px;
  background-color: #f5f5f5;
}

/*
* publications list
 */

.c-publications-list ul,
.c-publications-list ol {
  padding-left: 13px;
}

.c-publications-list ul {
  padding: 0;
  list-style: none;
}

.c-publications-list li {
  position: relative;
  padding-left: 22px;
  line-height: 1.3;
}

.c-publications-list li:before {
  position: absolute;
  content: '';
  top: 8px;
  left: 1px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #577bbd;
}

.c-publications-list li+li {
  margin-top: 15px;
}

.c-publications-list a {
  text-decoration: underline;
}

.c-accordion_member > .panel-group .active.panel > .panel-heading > .panel-title > a {
  background-color: #048ce2;
}

.c-accordion_member > .panel-group .active.panel > .panel-heading > .panel-title > a:hover,
.c-accordion_member > .panel-group .active.panel > .panel-heading > .panel-title > a:active,
.c-accordion_member > .panel-group .panel-default .panel-heading > .panel-title > a:before,
.c-accordion_member > .panel-group .panel-default .panel-heading > .panel-title > a:after {
  background-color: #037ac5;
}

  /*
* only mobile/tablet breakpoint
*/

@media (max-width: 991px) {
  
  .c-member-card__img {
    background-image: none !important;
  }
  
}

/*
 * desktop breakpoint
 */

@media (min-width: 992px) {
  
  /*
   * picture
   */
  
  .c-member-card__img {
    position: absolute;
    width: 30%;
    /*height: 100%;*/
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  
  .c-member-card__img img {
    display: none;
  }
  
  .c-member-card__img__bgi {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }


  .c-member-card{
    min-height: 350px;
  }
  .c-member-card__img{
    height: 350px;
  }
  
  /*
   * content
   */
  
  .c-member-card__content {
    float: left;
    width: 65%;
    padding: 10px;
  }
  
  /*
   * main title, name
   */

  .c-member-card__name {
    margin-top: 0;
    font-size: 48px;
    font-weight: normal;
  }

  .c-member-card__title {
    font-size: 24px;
  }

  .c-member-card__dept {
    font-size: 16px;
  }
  
}
